/* CSS Document */
@charset "UTF-8";

/* Reset css */
* {
margin: 0;
padding: 0;
}
/* /Reset css */



html, body{
  width: 100%;
  max-width: 640px;
  height: 100%;
  margin: 0 auto;
  padding: 0;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
  font-size: 14px;
}

h1, h2, h3, h4{
  margin-left: -99999px;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
}


img{
  width: 100%;
}

#contents{
  position: relative;
  width: 100%;
  min-height: 100%;
  background-size: cover;
}

#btnReturn{ /* service area return */
  width: 39.67%;
  margin: 1em;
  padding: 0;
  position: absolute;
}

#bnr5g{
  width: 39.67%;
  margin: 1em 0 1em 45%;
  padding: 0;
  position: absolute;
}
#bnr5g .ico-cmn-bnr{
  position: absolute;
  width: 10px;
  bottom: 10px;
  right: 5px;
}

section,
.notice-block,
.search-wrap{
  margin: 17% 3.17% 0;
}

/*section{
  margin-bottom: 16.85%;
}*/

button{
  background: none;
  border: none;
}

.list-cmn{
  list-style: none;
}

a.ico-cmn-arrow{
  display: block;
  margin: 0.5em 0;
  padding-left: 12px;
  background: url(../images/ico_arrow.png) no-repeat left 4px;
  background-size: 7px;
  text-decoration: none;
}

/* pdf ico */
.ico-cmn-link {
	display: inline-block;
	position: relative;
	padding-left: 1em;
	text-decoration: none;
	word-break: break-all;
	word-wrap: break-word;
}
.ico-cmn.s-pdf {
	background: url(/images_osp/common/ico/ico_pdf01@2x.png) no-repeat 0 center;
	-webkit-background-size: 10px;
	background-size: 10px;
}
.ico-cmn-link>.ico-cmn {
	position: absolute;
	left: 0;
	top: 0;
}
.ico-cmn {
	display: inline-block;
	vertical-align: baseline;
	width: 1em;
	text-align: left;
}
.ico-cmn.s-pdf img {
	visibility: hidden;
  width: auto;
}
.ico-cmn img {
	vertical-align: baseline;
}
.s-inline {
  display: inline;
}

.stxt{
	display: block;
  font-size: small;
	margin: 10px 0 0;
	line-height: 1.25em;
}

.headline{
  font-size: 160%;
  color: #fff;
}

.notice{
	display: block;
	font-size: 90%;
	color: #000;
	margin-bottom: 1em;
}

.txt-red{
  color: #c03;
}

/*margin*/
.s-mt-00 {
  margin-top: 0 !important;
}
.s-mb-00 {
  margin-bottom: 0 !important;
}
.s-ml-00 {
  margin-left: 0 !important;
}
.s-mr-00 {
  margin-right: 0 !important;
}
.s-mt-10 {
  margin-top: 10px !important;
}
.s-mb-10 {
  margin-bottom: 10px !important;
}
.s-mt-20 {
  margin-top: 20px !important;
}
.s-mb-20 {
  margin-bottom: 20px !important;
}
.s-mt-30 {
  margin-top: 30px !important;
}
.s-mb-30 {
  margin-bottom: 30px !important;
}
.s-mb-no {
  margin-bottom: 0 !important;
}
.s-mb-no + * {
  margin-top: 0 !important;
}

/* ============ main Menu ============ */
nav{
position: fixed;
left: 0px;
bottom: 0px;
width: 100%;
max-width: 640px;
/*z-index: 9999;*/
}

#mainNav{
  display: table;
  table-layout: fixed;
  text-align: center;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 1.8% 0 3%;
  background-color: #fff;
}

#mainNav li{
  display: table-cell;
  position: relative;
  width: 100%;
  height: 55px;
  margin: 0;
  padding: 1% 2% 0;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  box-sizing: border-box;
  border-spacing: 0;
}

#mainNav li.model{
  display: none;
}

#mainNav li.model.available{
  display: table-cell;
}

#mainNav li:first-child{
  border-left: none;
}

#mainNav li:last-child{
  border-right: none;
}

#mainNav li a img{
  vertical-align: bottom;
}

/* menu images set */
#mainNav li.service a img{
  background-image: url(../images/btn_menu01.gif);
  background-size: 100% auto;
  background-position: top;
}

#mainNav li.model a img{
  background-image: url(../images/btn_menu06.gif);
  background-size: 100% auto;
  background-position: top;
}

#mainNav li.area a img{
  background-image: url(../images/btn_menu02.gif);
  background-size: 100% auto;
  background-position: top;
}

#mainNav li.gps a img{
  background-image: url(../images/btn_menu03.gif);
  background-size: 100% auto;
  background-position: top;
}

#mainNav li.free_words a img{
  background-image: url(../images/btn_menu04.gif);
  background-size: 100% auto;
  background-position: top;
}

#mainNav li.explanatory_notes a img{
  background-image: url(../images/btn_menu05.gif);
  background-size: 100% auto;
  background-position: top;
}
/* /menu images set */

/* current set */
#mainNav li.is-current::after{
  content:"";
  position: absolute;
  right: 0;
  left: 0;
  bottom: -19%;
  border-bottom: 5px solid #c03;
}

#mainNav li.is-current a img{
  background-position: bottom;
}
/* /current set */



/* sub menu */

#subNav{
	display: block;
	position: absolute;
	width: 45.93%;
	top: -60px;
	left: 1em;
}


#subNav li{
	display: inline-block;
	margin-right: 6.8%;
}

#subNav .noticeTop{
	width: 40.81%;
	height: auto;
}

#subNav .mapTop{
	width: 52.38%;
	height: auto;
	margin-right: 0;
}

.title-wrap-top-notice{
	display: block;
	padding: 1em 2.38% 0.8em 6.802%;
  border-bottom: 2px solid #aaaaaa;
  box-sizing: border-box;
}

.title-wrap-top-notice .title{
  font-weight: bold;
  vertical-align: middle;
	font-size: 110%;
}

#noticetop_modal .notice-wrap .notice-text ul.annotation-notes.explanatorybox-wrap{
  background-color: #fff;
  padding: 0;
}

#noticetop_modal .notice-wrap .notice-text ul.annotation-notes li.title{
	margin: 15px 0 5px;
  font-weight: bold;
}

#noticetop_modal .notice-wrap .notice-text ul.annotation-notes li.title:before{
    content:"" !important;
    float: none;
    margin-right: 0;}
/* /sub menu */


/* ============ /main Menu =========== */



/* ============ magnific popup (jQuery lib) ============ */
.mfp-bg{
  opacity: 0.7;
}

.mfp-close{
  background-image: url(../lib/magnific/images/btn_close.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 6.875%;
  min-width: 30px;
  height: auto;
  top: 5px;
  right: 3.17%;
  opacity: 1;
  font-size: 0.1em; /* IE対策 */
}

.mfp-close-btn-in .mfp-close{ /* IE対策 */
	color: #fff;
}

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content{
  max-width: 640px;
  height: 100%;
  margin: 0 auto;
}
/* ============ /magnific popup (jQuery lib) ============ */



/* ============ slick (jQuery lib) ============ */

/* Arrows */
.slick-prev,
.slick-next {
  width: 25px;
  height: 25px;
  z-index: 999;
}

  .slick-prev::before,
  .slick-next::before {
    opacity: 1;

}

.slick-prev {
  left: -3.75%; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: -3.75%; }
  .slick-prev::before {
    content: "";
    display:inline-block;
    width:25px;
    height:25px;
    background: url(../images/area/icon_left.png);
    background-size:cover;
    vertical-align:middle;
  }
    [dir="rtl"] .slick-prev::before {
      content: "";
      display:inline-block;
      width:25px;
      height:25px;
      background: url(../images/area/icon_right.png);
      background-size:cover;
      vertical-align:middle;
    }

.slick-next {
  right: -3.75%; }
  [dir="rtl"] .slick-next {
    left: -3.75%;
    right: auto; }
  .slick-next::before {
    content: "";
    display:inline-block;
    width:25px;
    height:25px;
    background: url(../images/area/icon_right.png);
    background-size:cover;
    vertical-align:middle;
  }
    [dir="rtl"] .slick-next::before {
      content: "";
      display:inline-block;
      width:25px;
      height:25px;
      background: url(../images/area/icon_left.png);
      background-size:cover;
      vertical-align:middle;
    }



/* ============ /slick (jQuery lib) ============ */



/* ============ service contents ============ */

/* --tab --*/
.mod-cmn-tab .list-tab-wrap ul{
  display: table;
  table-layout: fixed;
  width: 100%;
}

.mod-cmn-tab .list-tab-wrap ul li{
  display: table-cell;
  text-align: center;
}

.mod-cmn-tab .list-tab-wrap ul #tab-tit-01-01,
.mod-cmn-tab .list-tab-wrap ul #tab-tit-01-02{
  display: table-cell;
  text-align: center;
	background: rgba(255, 255, 255, 0.7);
  border-radius: 5px 5px 0px 0px;
}

.mod-cmn-tab .list-tab-wrap ul #tab-tit-01-01 img{
  background: url(../images/service/btn_tab01_01_off.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top left;
}
.mod-cmn-tab .list-tab-wrap ul #tab-tit-01-02 img{
  background: url(../images/service/btn_tab01_02_off.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top left;
}
#tab-tit-01-03{
  width:1%;
  background: none;
}

/* current set */
.mod-cmn-tab .list-tab-wrap ul #tab-tit-01-01.is-current,
.mod-cmn-tab .list-tab-wrap ul #tab-tit-01-02.is-current{
  display: table-cell;
  text-align: center;
	background: rgba(255, 255, 255, 0.9);
  border-radius: 5px 5px 0px 0px;
}

.mod-cmn-tab .list-tab-wrap ul #tab-tit-01-01 img{
  background: url(../images/service/btn_tab01_01_off.png) no-repeat top left;
  background-size: cover;
}

.mod-cmn-tab .list-tab-wrap ul #tab-tit-01-01.is-current img{
  background: url(../images/service/btn_tab01_01_on.png) no-repeat top left;
  background-size: cover;
}

.mod-cmn-tab .list-tab-wrap ul #tab-tit-01-02 img{
  background: url(../images/service/btn_tab01_02_off.png) no-repeat top left;
  background-size: cover;
}

.mod-cmn-tab .list-tab-wrap ul #tab-tit-01-02.is-current img{
  background: url(../images/service/btn_tab01_02_on.png) no-repeat top left;
  background-size: cover;
}

#tab-01 > .tab-body,
.list-btn-wrap{
  margin: 0 0 0;
}

/* 2nd tab */
#tab-02, #tab-03{
  background: rgba(255, 255, 255, 0.9);
  padding: 0 0 1.5em 0;
 }

#tab-02 .list-tab-wrap ul,
#tab-03 .list-tab-wrap ul{
  padding: 0.5em 0;
  border: none;
 }

#tab-02 .list-tab-wrap ul li,
#tab-03 .list-tab-wrap ul li{
  position: relative;
  box-sizing: border-box;
 }

#tab-02 .list-tab-wrap ul li:first-child,
#tab-03 .list-tab-wrap ul li:first-child{
  border-left: none;
  padding: 0% 2% 0% 2%;
 }

#tab-02 .list-tab-wrap ul li:last-child,
#tab-03 .list-tab-wrap ul li:last-child{
  border-right: none;
  padding: 0% 2% 0% 2%;
 }

#tab-02 .list-tab-wrap ul li{
    padding: 0% 2% 0% 2%;

}

#tab-03 .list-tab-wrap ul li{
  padding: 4% 9.69% 2.5%;
}

/* current set */
/*#tab-02 .list-tab-wrap ul li.is-current::after,
#tab-03 .list-tab-wrap ul li.is-current::after,
.list-btn-wrap .list-cmn-btn li.is-current::after{
  content:"";
  position: absolute;
  right: 5.102%;
  left: 5.102%;
  bottom: 0;
  border-bottom: 5px solid #c03;
}
*/
/* /current set */

#tab-02 > .tab-body,
#tab-03 > .tab-body{
  margin: 1em 0 0;
  padding: 0 3.401%;
}
/* -- /tab --*/


/* -- ymd btn --*/
.list-btn-wrap{
  width:93.75%;
  margin: 0 auto;
}

.list-btn-wrap .list-cmn-btn{
  display: table;
  table-layout: fixed;
  width: 100%;
  max-width: 588px;
  padding: 0.5em 0;
  border-collapse: separate;
  border-spacing: 4px 0;
}

.list-btn-wrap .list-cmn-btn.list-service-type{
  width: 75.176%;
}

.list-btn-wrap .list-cmn-btn li{
  display: table-cell;
  position: relative;
  box-sizing: border-box;
  text-align: center;
  vertical-align: middle;
  background: url(../images/service/btn_season_01_off.png) center center no-repeat;
  background-size: contain;
}

.list-btn-wrap .list-cmn-btn li.is-current{
  background: url(../images/service/btn_season_01_on.png) center center no-repeat;
  background-size: contain;
}

.list-btn-wrap .list-cmn-btn li.foma{
  background: url(../images/service/btn_sp_line_01_off_2.png) center center no-repeat;
  background-size: contain;
}

.list-btn-wrap .list-cmn-btn li.foma.is-current{
  background: url(../images/service/btn_sp_line_01_on_2.png) center center no-repeat;
  background-size: contain;
}

.list-btn-wrap .list-cmn-btn li.lte{
  background: url(../images/service/btn_sp_line_02_off_2.png) center center no-repeat;
  background-size: contain;
}

.list-btn-wrap .list-cmn-btn li.lte.is-current{
  background: url(../images/service/btn_sp_line_02_on_2.png) center center no-repeat;
  background-size: contain;
}

.list-btn-wrap .list-cmn-btn li.lte2{
  background: url(../images/service/btn_sp_line_03_off_2.png) center center no-repeat;
  background-size: contain;
}

.list-btn-wrap .list-cmn-btn li.lte2.is-current{
  background: url(../images/service/btn_sp_line_03_on_2.png) center center no-repeat;
  background-size: contain;
}

.list-btn-wrap .list-cmn-btn li.iphone{
  background: url(../images/service/btn_ip_line_01_off.png) center center no-repeat;
  background-size: contain;
}

.list-btn-wrap .list-cmn-btn li.iphone.is-current{
  background: url(../images/service/btn_ip_line_01_on.png) center center no-repeat;
  background-size: contain;
}

.list-btn-wrap .list-cmn-btn li.iphone2{
  background: url(../images/service/btn_ip_line_02_off.png) center center no-repeat;
  background-size: contain;
}

.list-btn-wrap .list-cmn-btn li.iphone2.is-current{
  background: url(../images/service/btn_ip_line_02_on.png) center center no-repeat;
  background-size: contain;
}

.list-btn-wrap .list-cmn-btn li.fiveg,
.list-btn-wrap .list-cmn-btn li.model5g1,
.list-btn-wrap .list-cmn-btn li.model5g2,
.list-btn-wrap .list-cmn-btn li.model5g3,
.list-btn-wrap .list-cmn-btn li.model5g4,
.list-btn-wrap .list-cmn-btn li.model5g5,
.list-btn-wrap .list-cmn-btn li.model5g6,
.list-btn-wrap .list-cmn-btn li.model5g7,
.list-btn-wrap .list-cmn-btn li.model5g8,
.list-btn-wrap .list-cmn-btn li.model5g9,
.list-btn-wrap .list-cmn-btn li.model5g10
{
  background: url(../images/service/btn_sp_line_04_off_2.png) center center no-repeat;
  background-size: contain;
}

.list-btn-wrap .list-cmn-btn li.fiveg.is-current,
.list-btn-wrap .list-cmn-btn li.model5g1.is-current,
.list-btn-wrap .list-cmn-btn li.model5g2.is-current,
.list-btn-wrap .list-cmn-btn li.model5g3.is-current,
.list-btn-wrap .list-cmn-btn li.model5g4.is-current,
.list-btn-wrap .list-cmn-btn li.model5g5.is-current,
.list-btn-wrap .list-cmn-btn li.model5g6.is-current,
.list-btn-wrap .list-cmn-btn li.model5g7.is-current,
.list-btn-wrap .list-cmn-btn li.model5g8.is-current,
.list-btn-wrap .list-cmn-btn li.model5g9.is-current,
.list-btn-wrap .list-cmn-btn li.model5g10.is-current
{
  background: url(../images/service/btn_sp_line_04_on_2.png) center center no-repeat;
  background-size: contain;
}

.list-btn-wrap .list-cmn-btn li button{
  position: absolute;
}

.list-btn-wrap .list-cmn-btn li img{
  position: relative;
}

.list-btn-wrap .list-cmn-btn li:first-child{
  border-left: none;
 }

.list-btn-wrap .list-cmn-btn li:last-child{
  border-right: none;
 }


.list-btn-wrap .list-cmn-btn li button{
  width: 100%;
  height: 100%;
  line-height: 1.2em;
  color: #666;
}

.list-btn-wrap .list-cmn-btn li.is-current button{
  color: #fff;
}

.list-btn-wrap .list-cmn-btn li button span:first-child{
  display: block;
  font-size: 85%;
}

.list-btn-wrap .list-cmn-btn li button span:last-child{
  display: block;
  font-size: 95%;
  font-weight: bold;
}
/* -- /ymd btn --*/


/* -- done btn -- */
.btn-done{
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
  border-radius: 0px 0px 5px 5px;

}
/* -- /done btn -- */


/* -- notice block -- */
.notice-block{
  width: auto;
  background-color: #fff;
  border-radius: 14px;
  font-size: 90%;
}

.notice-block .title-wrap,
.notice-block .notice-wrap{
  padding: 0.5em 2.38% 0.5em 6.802%;
}

.notice-block .title-wrap{
  display: table;
  border-bottom: 2px solid #aaaaaa;
  box-sizing: border-box;
	font-size: 110%;
}

.notice-block .title-wrap div{
  display: table-cell;
}

.notice-block .title-wrap .title{
  font-weight: bold;
  vertical-align: middle;
}

.notice-block .title-wrap .close{
  width: 8.163%;
  margin-left: 5px;
  vertical-align: middle;
}

.notice-block .notice-wrap .notice-text{
  display: block;
  width: auto;
  height: 350px;
  padding-right: 15px;
  overflow-y: scroll;
}

.notice-block .notice-wrap .notice-text::-webkit-scrollbar{
	width: 10px;
}

.notice-block .notice-wrap .notice-text::-webkit-scrollbar-thumb{
  background: #ccc;
}

.notice-block .notice-wrap .notice-text::-webkit-scrollbar-track-piece{
	border: 2px solid #ccc;
  background: #fff;
	margin: 3px;
}

/* ============ /service contents ============ */



/* ============ area contents ============ */
/* city nav */
.slider-nav-wrap{
  position: relative;
  background-color: #fff;
    border-radius: 14px;
}

.slider-nav-wrap::after{
  content:"";
  position: absolute;
  right: 35%;
  left: 35.6%;
  bottom: 0.65em;
  border-bottom: 5px solid #c03;
}

.slider-nav-wrap .slider-nav,
.slider-nav-wrap .slider-search{
  padding: 0.65em 0;
}

.slider-nav-wrap .slider-nav .slick-slide,
.slider-nav-wrap .slider-search .slick-slide{
  width: 31.802%;
  padding: 10px 10px 15px 10px;
  border-right: 1px solid #aaa;
  border-left: 1px solid #aaa;
   box-sizing: border-box;
}
/* /city nav */

/* map block */
.slider-map-wrap{
  display: block;
  height: 70%;
  margin: 1.5em;
}

.slider-map-wrap .slider-map img{
  height: 100%;
}
/* /map block */


/* search.html*/
.search-city-wrap{
  margin: 35% 0 0;
}

.search-city-wrap select{
  width: 100%;
  padding: 1em 2.8em 1em 1em;
  margin-bottom: 15%;
	appearance: none;
   -webkit-appearance: none;
	 -moz-appearance: none;
  border: none;
  border-radius: 14px;
  background: url(../images/area/icon_form_arrow.png) no-repeat #fff;
  background-size: contain;
  background-position: 98%;
  font-size: 110%;
}

/* -- done btn -- */
.btn-done-area{
	width: 59.52%;
  margin: 1.5em auto 120px;
}

.btn-done-area button{
	display: inline-block;
	width: 37.14%;
  margin-right: 21.42%;
}

.btn-done-area button:last-child{
  margin-right: 0;
}
/* -- /done btn -- */
/* ============ /area contents ============ */



/* ============ free-words contents ============ */

.mod-cmn-tab .list-tab-wrap ul #tab-tit-04-01 img{
  background: url(../images/freewords/btn_tabfree_01.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
}

.mod-cmn-tab .list-tab-wrap ul #tab-tit-04-02 img{
  background: url(../images/freewords/btn_tabfree_02.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
}

/* current set */
.mod-cmn-tab .list-tab-wrap ul #tab-tit-04-01.is-current,
.mod-cmn-tab .list-tab-wrap ul #tab-tit-04-02.is-current{
  display: table-cell;
  text-align: center;
  background-color: #fff;
    border-top-right-radius: 14px;
    border-top-left-radius: 14px;
  padding: 4% 7.82% 2.5%;
}

.mod-cmn-tab .list-tab-wrap ul #tab-tit-04-01.is-current img,
.mod-cmn-tab .list-tab-wrap ul #tab-tit-04-02.is-current img{
  background-position: bottom;
}


#tab-04 div.tabContent {
    display: none;
}
#tab-04 div.is-current {
    display: block;
}

/* /current set */






.formbox-wrap{
  line-height: 1em;
  margin-top: 10%;
}

.formbox-wrap input{
  width: 100%;
  padding: 1em;
  margin: 0.5em 0;
	appearance: none;
   -webkit-appearance: none;
	 -moz-appearance: none;
  border: none;
  border-radius: 14px;
  font-size: 110%;
}

.formbox-wrap .btn-done-02{
  width: 100%;
  text-align: right;
}

.formbox-wrap .btn-done-02 button{
  width: 18.027%;
  margin-bottom: 15%;
}
/* ============ /free-words contents ============ */


/* ============ explanatory_notes contents ============ */

.explanatorybox-wrap{
  width: auto;
  background-color: #eee;
  padding: 10px;
}

.explanatorybox-wrap .tilte{
	padding-bottom: 5px;
	color: #000;
	font-size: 117%;
	font-weight: bolder;
  border-bottom: 4px solid #fff;
	text-align: center;
}

.explanatorybox-wrap .area-lte,
.explanatorybox-wrap .area-foma,
.explanatorybox-wrap .area-fiveg,
.explanatorybox-wrap .area-sea{
  margin: 0 auto;
  padding: 6% 7% 4%;
  border-bottom: 4px solid #fff;
}

.explanatorybox-wrap .area-sea{
  margin: 0 auto;
  padding: 6% 7% 0;
}

.explanatorybox-wrap .area-lte div,
.explanatorybox-wrap .area-foma div,
.explanatorybox-wrap .area-sea div{
	margin-bottom: 1em;
}

.explanatorybox-wrap .area-lte p,
.explanatorybox-wrap .area-foma p,
.explanatorybox-wrap .area-fiveg p,
.explanatorybox-wrap .area-sea p{
  display: table-cell;
  line-height: 1.3em;
}

.explanatorybox-wrap .area-lte .colortip,
.explanatorybox-wrap .area-foma .colortip,
.explanatorybox-wrap .area-fiveg .colortip,
.explanatorybox-wrap .area-sea .colortip{
  width: 30%;
  min-width: 69px;
}

.explanatorybox-wrap .area-lte .colortip + p,
.explanatorybox-wrap .area-foma .colortip + p,
.explanatorybox-wrap .area-fiveg .colortip + p,
.explanatorybox-wrap .area-sea .colortip + p{
  padding-left: 1em;
  vertical-align: middle;
  color: #000;
  font-size: 90%;
	line-height: 1.5em;
  word-break: break-all;
}

.explanatorybox-wrap .area-lte .colortip + p strong,
.explanatorybox-wrap .area-foma .colortip + p strong,
.explanatorybox-wrap .area-fiveg .colortip + p strong,
.explanatorybox-wrap .area-sea .colortip + p strong{
  font-size: 120%;
}

.explanatorybox-wrap .area-fiveg div {
  margin-bottom: 10%;
}

.explanatorybox-wrap .area-fiveg div:last-child {
  margin-bottom: 1em;
}

.explanatorybox-wrap .area-fiveg div.area-item-logo + div.area-item-logo {
  margin-top: -7%;
}


.explanatorybox-wrap .area-fiveg .logo-5g{
  display: block;
  width: 30%;
  text-align: center;
}
.explanatorybox-wrap .area-fiveg .logo-5g img{
  width: 70%;
}

.explanatorybox-wrap .area-footer{
  margin: 0 auto;
  padding: 6% 7% 0;
  border-bottom: 4px solid #fff;
}

.explanatorybox-wrap .area-bdr-none{
  border: none;
}

.explanatorybox-wrap .area-notice{
  margin: 0 auto;
  padding: 6% 7% 0;
}



/* 凡例：5Gスポットマーカー */
.area-legend-subtitle {
  margin-top: 3em;
}

.area-legend-marker {
  display: block;
}

.area-legend-marker_item {
  display: flex;
  width: 100%;
  margin-bottom: 1em;
}

.arealegend-marker_img {
  align-self: center;
  width: 32px;
  margin-right: 1em;
}

.area-legend-marker_txt {
  display: flex;
  align-items: center;
  color: #000;
}



/* /凡例：5Gスポットマーカー */

.explanatorybox-wrap .btnarea{
	display: block;
	margin-top: 6%;
	padding-bottom: 30px;
	text-align: center;
}

.explanatorybox-wrap .btnarea img{
	width: 85%;
}



.area-search-con{
    font-size: 11px;
    line-height: 1.1;
    padding-top: 5%;
}
#btn-submit-filter{
width: 40%;
margin: 0 0 2em;
}

.service-select-in{
width: 93%;
	margin: 13% 0 0 2%;
	padding: 1% 0 1% 2%;
	position: absolute;
	border:1px solid #fff;
	background: #fff;

	box-shadow:0 0 3px #000; /* CSS3草案 */
	-webkit-box-shadow:0 0 3px #000; /* Safari,Google Chrome用 */
	-moz-box-shadow:0 0 3px #000; /* Firefox用 */

}


/* ============ /explanatory_notes contents ============ */
